html {
  height: 100vh;
}

body {
  font-family: "Inter", Arial, sans-serif;
  font-size: 3vw;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  box-sizing: border-box;
  color: #212121;
  max-width: 90%;
  text-align: center;
  overflow: hidden;
}

p {
  font-weight: 900;
  color: #212121;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: green;
}
